Bug 439102 - CORBA errors in Gnome (seahorse and gnome-terminal)
CORBA errors in Gnome (seahorse and gnome-terminal)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libbonobo (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 19:53 EDT by Horst H. von Brand
Modified: 2009-07-14 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of gnome-terminal corba error dialog (14.96 KB, image/png)
2008-06-04 12:49 EDT, Charles R. Anderson
no flags Details
screenshot of padevchooser corba error details (24.90 KB, image/png)
2008-06-04 12:49 EDT, Charles R. Anderson
no flags Details

  None (edit)
Description Horst H. von Brand 2008-03-26 19:53:50 EDT
Description of problem:
When entering my Gnome session I get lots of errors for seahorse and gnome-terminal.

The message windows say:

An error occurred while loading or saving configuration information for
Encryption Key Agent (Seahorse). Some of your configuration settings may not
work properly.

Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0

An error occurred while loading or saving configuration information for
gnome-terminal. Some of your configuration settings may not work properly.

Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0

Version-Release number of selected component (if applicable):
libbonobo-2.22.0-1.fc9.i386
seahorse-2.22.0-1.fc9.i386
gnome-terminal-2.22.0-1.fc9.i386


How reproducible:
Always

Steps to Reproduce:
1. Log in
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 02:54:44 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Charles R. Anderson 2008-06-04 12:43:54 EDT
This just started happening to me after some (test) updates applied on June 3. 
I'm not sure which update caused it.  All applications are now spewing
CORBA/COMM_FAILURE dialog boxes.

libsmbclient-3.2.0-1.rc1.15.fc9               Tue 03 Jun 2008 06:25:06 PM EDT
samba-3.2.0-1.rc1.15.fc9                      Tue 03 Jun 2008 06:25:04 PM EDT
samba-client-3.2.0-1.rc1.15.fc9               Tue 03 Jun 2008 06:25:00 PM EDT
samba-common-3.2.0-1.rc1.15.fc9               Tue 03 Jun 2008 06:24:56 PM EDT
samba-winbind-3.2.0-1.rc1.15.fc9              Tue 03 Jun 2008 06:24:52 PM EDT
a2ps-4.14-5.fc9                               Tue 03 Jun 2008 06:24:48 PM EDT
libpng-devel-1.2.29-1.fc9                     Tue 03 Jun 2008 06:24:47 PM EDT
e2fsprogs-devel-1.40.10-1.fc9                 Tue 03 Jun 2008 06:24:46 PM EDT
gnome-panel-devel-2.22.2-1.fc9                Tue 03 Jun 2008 06:24:45 PM EDT
openssl-devel-0.9.8g-9.fc9                    Tue 03 Jun 2008 06:24:43 PM EDT
rss-glx-gnome-screensaver-0.8.1.p-20.fc9      Tue 03 Jun 2008 06:24:41 PM EDT
hyphen-en-2.3.1-2.fc9                         Tue 03 Jun 2008 06:24:41 PM EDT
nss-devel-3.12.0.3-0.9.1.fc9                  Tue 03 Jun 2008 06:24:40 PM EDT
html2ps-1.0-0.1.b5.fc9                        Tue 03 Jun 2008 06:24:39 PM EDT
nspr-devel-4.7.1-0.9.1.fc9                    Tue 03 Jun 2008 06:24:38 PM EDT
vino-2.22.2-1.fc9                             Tue 03 Jun 2008 06:24:27 PM EDT
gnome-games-2.22.2.1-1.fc9                    Tue 03 Jun 2008 06:24:10 PM EDT
soundtracker-0.6.8-4.fc9                      Tue 03 Jun 2008 06:23:51 PM EDT
gedit-2.22.3-1.fc9                            Tue 03 Jun 2008 06:23:42 PM EDT
gtk2-engines-2.14.2-1.fc9                     Tue 03 Jun 2008 06:23:29 PM EDT
gcalctool-5.22.2-1.fc9                        Tue 03 Jun 2008 06:23:25 PM EDT
gnome-terminal-2.22.2-1.fc9                   Tue 03 Jun 2008 06:23:07 PM EDT
mutt-1.5.18-2.fc9                             Tue 03 Jun 2008 06:22:57 PM EDT
e2fsprogs-1.40.10-1.fc9                       Tue 03 Jun 2008 06:22:56 PM EDT
eog-2.22.2-1.fc9                              Tue 03 Jun 2008 06:22:46 PM EDT
gdb-6.8-10.fc9                                Tue 03 Jun 2008 06:22:35 PM EDT
file-roller-2.22.3-1.fc9                      Tue 03 Jun 2008 06:22:31 PM EDT
lynx-2.8.6-16.fc9                             Tue 03 Jun 2008 06:22:22 PM EDT
nss-tools-3.12.0.3-0.9.1.fc9                  Tue 03 Jun 2008 06:22:21 PM EDT
evince-djvu-2.22.2-1.fc9                      Tue 03 Jun 2008 06:22:20 PM EDT
evince-dvi-2.22.2-1.fc9                       Tue 03 Jun 2008 06:22:19 PM EDT
cups-1.3.7-4.fc9                              Tue 03 Jun 2008 06:22:16 PM EDT
nautilus-2.22.3-1.fc9                         Tue 03 Jun 2008 06:22:00 PM EDT
gnome-system-monitor-2.22.2-1.fc9             Tue 03 Jun 2008 06:21:42 PM EDT
gimp-2.4.6-1.fc9                              Tue 03 Jun 2008 06:21:27 PM EDT
gnome-applets-2.22.2-1.fc9                    Tue 03 Jun 2008 06:21:07 PM EDT
ImageMagick-perl-6.3.8.1-4.fc9                Tue 03 Jun 2008 06:20:53 PM EDT
aspell-0.60.5-6.fc9                           Tue 03 Jun 2008 06:20:51 PM EDT
gpm-1.20.1-91.fc9                             Tue 03 Jun 2008 06:20:47 PM EDT
texinfo-tex-4.11-7.fc9                        Tue 03 Jun 2008 06:20:41 PM EDT
texinfo-4.11-7.fc9                            Tue 03 Jun 2008 06:20:39 PM EDT
rss-glx-0.8.1.p-20.fc9                        Tue 03 Jun 2008 06:20:38 PM EDT
imlib2-1.4.0-7.fc9                            Tue 03 Jun 2008 06:20:36 PM EDT
kdelibs-4.0.4-10.fc9                          Tue 03 Jun 2008 06:20:32 PM EDT
xorg-x11-drv-openchrome-0.2.902-6.fc9         Tue 03 Jun 2008 06:20:23 PM EDT
control-center-2.22.2.1-1.fc9                 Tue 03 Jun 2008 06:20:12 PM EDT
gnome-settings-daemon-2.22.2.1-1.fc9          Tue 03 Jun 2008 06:19:54 PM EDT
gstreamer-plugins-good-0.10.8-3.fc9           Tue 03 Jun 2008 06:19:42 PM EDT
bzip2-1.0.5-2.fc9                             Tue 03 Jun 2008 06:19:34 PM EDT
gnome-panel-2.22.2-1.fc9                      Tue 03 Jun 2008 06:19:21 PM EDT
gimp-libs-2.4.6-1.fc9                         Tue 03 Jun 2008 06:19:07 PM EDT
libdrm-2.4.0-0.12.fc9                         Tue 03 Jun 2008 06:19:06 PM EDT
hyphen-2.3.1-2.fc9                            Tue 03 Jun 2008 06:19:06 PM EDT
libgtop2-2.22.2-1.fc9                         Tue 03 Jun 2008 06:19:05 PM EDT
libgweather-2.22.2-1.fc9                      Tue 03 Jun 2008 06:18:55 PM EDT
gnome-menus-2.22.2-1.fc9                      Tue 03 Jun 2008 06:18:44 PM EDT
eel2-2.22.2-1.fc9                             Tue 03 Jun 2008 06:18:42 PM EDT
cups-libs-1.3.7-4.fc9                         Tue 03 Jun 2008 06:18:40 PM EDT
evince-2.22.2-1.fc9                           Tue 03 Jun 2008 06:18:28 PM EDT
nss-3.12.0.3-0.9.1.fc9                        Tue 03 Jun 2008 06:17:57 PM EDT
libtdb-1.1.1-15.fc9                           Tue 03 Jun 2008 06:17:57 PM EDT
nspr-4.7.1-0.9.1.fc9                          Tue 03 Jun 2008 06:17:56 PM EDT
openssl-0.9.8g-9.fc9                          Tue 03 Jun 2008 06:17:55 PM EDT
bzip2-libs-1.0.5-2.fc9                        Tue 03 Jun 2008 06:17:54 PM EDT
nautilus-extensions-2.22.3-1.fc9              Tue 03 Jun 2008 06:17:53 PM EDT
gnome-panel-libs-2.22.2-1.fc9                 Tue 03 Jun 2008 06:17:53 PM EDT
libtalloc-1.2.0-15.fc9                        Tue 03 Jun 2008 06:17:52 PM EDT
info-4.11-7.fc9                               Tue 03 Jun 2008 06:17:52 PM EDT
libpng-1.2.29-1.fc9                           Tue 03 Jun 2008 06:17:51 PM EDT
gnome-desktop-2.22.2-1.fc9                    Tue 03 Jun 2008 06:17:48 PM EDT
e2fsprogs-libs-1.40.10-1.fc9                  Tue 03 Jun 2008 06:17:45 PM EDT
python-sqlalchemy-0.4.5-1.fc9                 Tue 03 Jun 2008 06:17:43 PM EDT
gnome-user-docs-2.22.1-1.fc9                  Tue 03 Jun 2008 06:17:40 PM EDT
tzdata-java-2008c-1.fc9                       Tue 03 Jun 2008 06:17:31 PM EDT
tzdata-2008c-1.fc9                            Tue 03 Jun 2008 06:17:25 PM EDT
yum-utils-1.1.14-4.fc9                        Tue 03 Jun 2008 06:17:21 PM EDT
selinux-policy-targeted-3.3.1-62.fc9          Tue 03 Jun 2008 06:17:00 PM EDT
selinux-policy-devel-3.3.1-62.fc9             Tue 03 Jun 2008 06:16:36 PM EDT
control-center-filesystem-2.22.2.1-1.fc9      Tue 03 Jun 2008 06:16:34 PM EDT
perl-Image-ExifTool-7.25-2.fc9                Tue 03 Jun 2008 06:16:32 PM EDT
selinux-policy-3.3.1-62.fc9                   Tue 03 Jun 2008 06:16:28 PM EDT
kdelibs-common-4.0.4-10.fc9                   Tue 03 Jun 2008 06:16:26 PM EDT
Comment 3 Charles R. Anderson 2008-06-04 12:47:10 EDT
.xsession errors:

SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2922,unix/unix:/tmp/.ICE-unix/2922
There was an error loading config from /apps/gnome-terminal/global. (Adding
client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading config from /apps/gnome-terminal/keybindings. (Adding
client to server's list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
GConf Error: Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
There was an error loading a terminal keybinding. (Adding client to server's
list failed, CORBA error: IDL:omg.org/CORBA/COMM_FAILURE:1.0)
GConf Error: Adding client to server's list failed, CORBA error:
IDL:omg.org/CORBA/COMM_FAILURE:1.0
Failure: Module initalization failed

** (nautilus:2964): WARNING **: Unable to add monitor: Not supported
Unsupported movie property loop with value "false"
Unsupported movie property menu with value "false"
Unsupported movie property quality with value "best"
Unsupported movie property wmode with value "transparent"
Unsupported movie property swliveconnect with value "0"
Unsupported movie property name with value "s_l"
Unsupported movie property pluginspage with value
"https://www.macromedia.com/go/getflashplayer"
Unsupported movie property align with value ""
unhandled event 19
*** NSPlugin Wrapper *** WARNING: unhandled variable 11 in NPP_GetValue()
about:blank is either a broken URL or Swfdec can't parse it

(npviewer.bin:4605): GLib-GObject-CRITICAL **: g_object_unref: assertion
`G_IS_OBJECT (object)' failed

(npviewer.bin:4605): Gdk-WARNING **: GdkWindow 0x3200003 unexpectedly destroyed


Comment 4 Charles R. Anderson 2008-06-04 12:49:19 EDT
Created attachment 308369 [details]
screenshot of gnome-terminal corba error dialog
Comment 5 Charles R. Anderson 2008-06-04 12:49:52 EDT
Created attachment 308370 [details]
screenshot of padevchooser corba error details
Comment 6 Ray Strode [halfline] 2008-06-05 09:48:21 EDT
can you return the output of

rpm -qV GConf2 libbonobo

and also 

ls -laZ /tmp /tmp/orbit-$(whoami) /tmp/gconfd-$(whoami)

Comment 7 Horst H. von Brand 2008-06-15 12:44:48 EDT
$ rpm -qV GConf2 libbonobo
S.5....T  c /etc/gconf/2/path
S.?.....    /usr/bin/gconf-merge-tree
# hangs? killed

Reinstalled GConf2, tried again:

S.5....T  c /etc/gconf/2/path
S.?.....    /usr/bin/activation-client
S.?.....    /usr/bin/bonobo-activation-run-query
S.?.....    /usr/lib/libbonobo-2.so.0.0.0
# Again hangs! It seems each SIGTERM elicits another line...

ls -laZ hangs. Will reboot now, something is very wrong here.
Comment 8 Horst H. von Brand 2008-06-15 13:27:04 EDT
OK, rebooted (after the above):

$ rpm -qV GConf2 libbonobo
S.5....T  c /etc/gconf/2/path

$ ls -laZ /tmp /tmp/orbit-$(whoami) /tmp/gconfd-$(whoami)
ls: cannot access /tmp/gconfd-vonbrand: No such file or directory
/tmp:
drwxrwxrwt  root root system_u:object_r:tmp_t          .
drwxr-xr-x  root root system_u:object_r:root_t         ..
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0001-Fix-some-wording-figure-sizes.patch
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0001-Last-minor-fixes.patch
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0002-Change-equation-for-displaymath.patch
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0003-Center-tables.patch
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0004-Had-missed-eqnarray-numbering.patch
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
0005-Last-minor-fixes.patch
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
087462a9-071e-abdf-0977b8c0-3d628f4b.dmp
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          0APaSn0K7G
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
11ddc827-1412-8635-68390e05-37ddc048.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
137bf080-6c25-c153-6ab6d9d1-693956b5.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
21d540d4-96d0-e597-235674eb-50388e3d.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
30cdb474-04c6-4e94-12faddf6-76d14d76.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
31bf290f-f791-d6f8-3e26bcd3-20e524ab.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
329f7319-a19d-5dbc-42a83f97-60cd4a0f.dmp
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
391cfb1f-0e2c-e2a2-65f38aa4-3768b401.dmp
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t      47d6b9796117b
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
496f9507-379f-8784-51cbc694-7e5ec0f1.dmp
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          4AA1-3044EEE.pdf
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
5d72192a-1c42-cbce-400ac698-150f93ea.dmp
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          66574.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          66598.1.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          66790.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          68755.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          68755.2.msword
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          68857.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          68857.3.txt
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          68872.1.1.txt
-rw-------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t
76138d40-a677-fc2e-679743b6-2ee5794e.dmp
-r--------  vonbrand vonbrand system_u:object_r:tmp_t          aks.ps
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
clamav-0.93.1.tar.gz.sig
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          crawl.out
drwx------  gdm gdm system_u:object_r:xdm_tmp_t      .esd-42
drwx------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t .esd-500
drwxrwxrwt  root root system_u:object_r:xfs_tmp_t      .font-unix
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          FORMATO PROGRAMA
ASIGNATURA.doc
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .gdm28WDYT
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .gdmCBHLWT
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.1Y0C9T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.20KH8T
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
.gdm-xauth-vonbrand.4Y111T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.5BOJ8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.7TJD8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.9NAT8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.BC9E8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.F0MP7T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.JDGB9T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.M89N8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.N0OT8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.QWOZ8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.RAFB8T
-rw-------  vonbrand vonbrand system_u:object_r:xdm_tmp_t     
.gdm-xauth-vonbrand.TFTC9T
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
.gnome_thumbnail.RVMBCU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
.gnome_thumbnail.UVLECU
drwxrwxrwt  root root system_u:object_r:xdm_tmp_t      .ICE-unix
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          infoall
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
=?iso-8859-1?Q?Presentaci=F3n_oferta_version_0.ppt?=
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          keyring-JboHbl
drwx------  vonbrand vonbrand system_u:object_r:bootloader_tmp_t keyring-LeOTmb
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          keyring-nNR3GY
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          keyring-zXYtAa
drwx------  root root system_u:object_r:lost_found_t   lost+found
srwxr-xr-x  beaglidx beaglidx system_u:object_r:system_crond_tmp_t mapping-beaglidx
srwxr-xr-x  root root root:object_r:tmp_t              mapping-root
srwxrwxr-x  vonbrand vonbrand system_u:object_r:user_tmp_t     mapping-vonbrand
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          notes-2.ps
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          notes-2x1.pdf
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          notes.pdf
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          notes.ps
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t          optimizer-isec.pdf
drwx------  gdm gdm system_u:object_r:xdm_tmp_t      orbit-gdm
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          orbit-vonbrand
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
perfiles-propuestos-di.pdf
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          P_fDyIC8.doc.part
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          plugtmp
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
portege_R500-S5006X.pdf
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          Preferencias 2008
- Cursos de Especialidad y Electivos.xlsx
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
satellite_pro_U400-S1001X.pdf
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-A3522F
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-CD9aa7
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-DSOZMZ
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-E4ZWwM
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-jVX8Hm
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-lSevTQ
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-Lxg4F3
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          seahorse-Yl20Yk
drwxrwxrwt  root root system_u:object_r:initrc_tmp_t   .sockets
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
sound-juicer.vonbrand.4207261885
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          ssh-ipttdo3173
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t         
taller_info_redaccion.pdf
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          temas-informatica.pdf
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.0I5g3N
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.89Xs08
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.A6XX33
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.FzQxN0
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.iEg1re
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.jHSTIU
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.KFkqZ1
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.p5qL4c
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.S6qRHX
drwx------  vonbrand vonbrand system_u:object_r:tmp_t         
virtual-vonbrand.YB4GOT
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          vonbrand
-r--r--r--  root root system_u:object_r:xdm_xserver_tmp_t .X0-lock
drwxrwxrwt  root root system_u:object_r:xdm_xserver_tmp_t .X11-unix
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-016ABU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-1SI9AU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-4U63BU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-5STECU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-A7IICU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-JW9ICU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-NW6ZAU
-rw-------  vonbrand vonbrand system_u:object_r:tmp_t          .xfsm-ICE-ZIQ1BU
drwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t          XXX

/tmp/orbit-vonbrand:
drwx------  vonbrand vonbrand system_u:object_r:tmp_t          .
drwxrwxrwt  root root system_u:object_r:tmp_t          ..
-rwx------  vonbrand vonbrand system_u:object_r:tmp_t         
bonobo-activation-register-35ad20396624058493e59cfc4855489e.lock
-rw-rw-r--  vonbrand vonbrand system_u:object_r:tmp_t         
bonobo-activation-server-35ad20396624058493e59cfc4855489e-ior
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-1109-0-63fa85cbd9f71
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-c65-0-718737a9dddba
srwxr-xr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-c77-0-339a1b466c472
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cbe-0-5a51b8f4a5521
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cc1-0-644df913d97e3
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cc2-0-377dca48bdeef
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t          linc-cc6-0-f29a1138e1
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cc9-0-269dc74c11800
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t          linc-cd5-0-f29a51eb96
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cd7-0-7b6b8a665af80
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cd9-0-7e14018a17619
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-cdd-0-2599b4511978b
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-ce2-0-7e14018816486
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-ceb-0-77e1bea1bbb6d
srwxr-xr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d0d-0-4a29fcb7ab2f8
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d3f-0-4a67662ecf998
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d42-0-36a22e868be
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d43-0-4a67662ecff5b
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d47-0-4a67662d335e0
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d4b-0-4a67662eccf85
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d66-0-1b775a2464bd0
srwxrwxr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-d9d-0-3a38b747de9a0
srwxr-xr-x  vonbrand vonbrand system_u:object_r:tmp_t         
linc-f5a-0-2431868d93aed



Comment 9 Horst H. von Brand 2008-06-15 13:29:34 EDT
BTW, had no more messages for a while now, but seahorse seems not to work.
Comment 10 Bug Zapper 2009-06-09 19:53:01 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-07-14 12:17:02 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.